prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: liblhasa
Description: LHA (de)compression library
Version: 0.4.0
Libs: -Wl,-R${libdir} -L${libdir} -llhasa
Cflags: -I${includedir}/liblhasa-1.0
